.content {
  display: flex;
  /* 100px - header height */
  /* 52px - footer height */
  height: calc(100vh - 100px - 52px);
  /* 105px - social container width */
  width: calc(100% - 105px);
  min-height: 560px;
  margin-right: 16px;
}

.content__left {
  position: relative;
  display: flex;
  align-items: center;
  width: 66%;
  margin-right: 50px;
  padding-right: 50px;
}

.content__left::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 2px;
  height: 100%;
  background: #0c299b;
  background: linear-gradient(180deg, rgba(2,0,36,0) 0%, rgba(12,41,155,0.7) 15%, rgba(12,41,155,1) 50%, rgba(12,41,155,0.7) 85%, rgba(0,212,255,0) 100%);
}

.content__left-wrap {
  width: 100%;
}

.content__right {
  width: 34%;
}

.content__inner {
  display: flex;
  width: 100%;
  height: 250px;
}

.description {
  margin-left: 250px;
  margin-top: 90px;
  line-height: 21px;
  font-size: 18px;
  color: #595959;
  font-weight: 600;
}

@media screen and (max-width: 1400px) {
  .content {
    flex-direction: column;
  }

  .content__left,
  .content__right {
    width: 100%;
    margin-top: 50px;
  }

  .content__left {
    padding-right: 0;
  }
  .content__left::after {
    display: none;
  }
}

/* MOBILE */
@media screen and (max-width: 960px) {
  .content {
    order: 1;
    height: calc(100vh - 230px);
    width: calc(100% - 60px);
    margin-left: 16px;
    margin-right: 0;
  }
}